/** ESITLOS PORTADA **/
.covidBox + .container {margin-top:-2.2rem;}
.covidBox.bigTit .cell:first-child .notic_mod a .maintitle,
.covidBox.bigTit .cell:first-child .links_mod a .maintitle {content:'';display:inline-block;border-bottom:0.1rem solid}
.covidBox.bigTit .grid .secBox {width:auto;}
.covidBox .g3.simply .cell,
.covidBox .g4.simply .cell {width:auto;padding:0;}
.covidBox .g4.simply .cell {padding-top:0;margin-right:-1rem;}
.covidBox .g4.simply .cell:first-child .maintitle {font-size:1.6rem;font-weight:500;color:#ac0400;}
.covidBox .links_mod a:hover img, .covidBox .notic_mod a:hover img {opacity:0.8;}
.covidBox .links_mod .f16x9, .covidBox .notic_mod .f16x9 {padding-top:0;/*max-width: 5.6rem;*/height: auto;background-color: transparent;max-width: 9.6rem;top:0.5rem;}
.covidBox .links_mod .f16x9 img, .covidBox .notic_mod .f16x9 img {position:relative;}
.covidBox .links_mod .mediaBox.imagBox, .covidBox .notic_mod .mediaBox.noticBox {width:auto;float: left;}
.covidBox .links_mod .txtBox, .covidBox .notic_mod .txtBox {padding: 2rem 3rem 0 1.4rem !important;display: inline-block;}
.bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {padding-top: 2rem !important;margin-left: -2rem;}

.covidBox .secBox {width:auto;}
.covidBox section {padding:0;}
.covidBox .gridBox {width:auto;float:right;padding:0;background: -moz-linear-gradient(left,  rgba(235,235,235,0.65) 0%, rgba(0,0,0,0) 100%); margin-top: 2rem;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );
  background: -moz-linear-gradient(left,  rgba(235,235,235,0.65) 0%, rgba(235,235,235,0.4) 38%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 38%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to right,  rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 60%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );}
.covidBox .notic_mod .mainBox .pretitle, .covidBox .notic_mod .mainBox .maintitle,
.covidBox .links_mod .mainBox .pretitle, .covidBox .links_mod .mainBox .maintitle {font-size: 1.5rem;line-height:2rem;font-weight:300;}
.covidBox .grid .secBox {padding: 2rem 0 0 2rem;float: left;}
.covidBox .grid .secBox span {font-family: 'Roboto',arial,sans-serif;font-size: 2.2rem;}
.covidBox .notic_mod .mainBox .pretitle,
.covidBox .links_mod .mainBox .pretitle {font-weight:500;}
.covidBox .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after{content:none}

/** ESTILOS INFOGRAFIA **/
#datos-covid19 {display:block;width:100%;font-size:0;padding-top: 0.5rem;text-align: center;}
#datos-covid19 .cell {width:33.333%;display:inline-block;float: none;vertical-align: baseline;}
#datos-covid19 .cell > span {display:block;font-size:1.4rem;line-height: 1.2;font-weight:900;color:#7F7E7E;text-align: center;}
#datos-covid19 .cell > span:nth-child(2){font-size:4rem;}
#datos-covid19 .cell > span:nth-child(3){font-weight:400;}
#datos-covid19 .cell > span:nth-child(3):after{content:"en el mundo";padding-left:0.5rem;}

.p_final #datos-covid19 {background:#F7F7F7;box-shadow: .2rem .2rem .4rem #ccc;margin: 2rem 0;padding-top: 1rem;}
.p_final #datos-covid19 .cell {position:relative;}
.p_final #datos-covid19 .cell:not(:last-child):after{content:"";display:block;position:absolute;height:60%;top:20%;left:auto;right:0;width:0.1rem;background:#D1D1D1;}


/** ajustes **/
.covidBox .g4.simply .gridBox {display: block;width: calc(100% - 3.2rem);clear: both;margin-left: 1.6rem;float:left;padding-bottom: 0.5rem;}
.covidBox .g4.simply article.cell {width: 11%;}
.covidBox .g4.simply article.cell:first-child{margin-right: 1rem;}
.covidBox .g4.simply article.cell .mainBox {text-align:center;}
.covidBox .links_mod .mediaBox.imagBox,
.covidBox .notic_mod .mediaBox.noticBox{float:none;}
.covidBox .g4.simply div.cell {width: 45%;margin-right: 0;margin-left: 3rem;}
.bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {padding:0!important;margin-left: 0;max-width:9rem;}
.covidBox .notic_mod .mainBox .maintitle,.covidBox .links_mod .mainBox .maintitle {font-size: 1.4rem;line-height: 1.2;}
.covidBox .links_mod .f16x9, .covidBox .notic_mod .f16x9 {max-width:8.6rem;}

.covidBox.bigTit article.cell:first-child .notic_mod a .maintitle,
.covidBox.bigTit article.cell:first-child .links_mod a .maintitle {border: 0.1rem solid #ac0400;padding: 0.5rem;text-transform: uppercase;font-size: 1.4rem;font-weight: 900;/*text-decoration: underline;*/}
.covidBox .links_mod .txtBox, .covidBox .notic_mod .txtBox {padding-top:3rem!important;}

.covidBox .g4.simply article.cell:first-child:after,
.covidBox .g4.simply div.cell:before {content:"";display:block;position:absolute;height:60%;top:20%;left:-1rem;width:0.1rem;background:#D1D1D1;}
.covidBox .g4.simply article.cell:first-child:after{height:85%;top:30%;left:auto;right:-2rem;}

@media only screen and (max-width:1400px){
#datos-covid19 .cell > span {font-size:1.2rem;}
}

@media only screen and (max-width:1200px){
#datos-covid19 .cell > span:nth-child(2){font-size:3rem;}
#datos-covid19 .cell > span:nth-child(3):after{content:"en el Mundo";padding-left:0.5rem;display:block;}
}

@media only screen and (max-width:1024px){
  .covidBox .g4.simply article.cell {width: 20%!important;}
  .covidBox .g4.simply div.cell{width: 80%;left: 20%;}
  .covidBox .notic_mod .mainBox .maintitle, .covidBox .links_mod .mainBox .maintitle {font-size:1.4rem!important}
}
